<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="shape">
<item><text>the optimum _____ for a plane</text></item>
<item><text>a doormat in the _____ of a cat</text></item>
<item><text>He did much to determine the _____ of Asia's political map.</text></item>
<item><text>A wonderful idea began to take _____ in her brain.</text></item>
<item><text>the words we use to give a _____ to our feelings</text></item>
</body>
</batch>

